org.apache.hadoop.yarn.webapp.util

## Interface WebAppUtils.ThrowingBiFunction<T,U,R>

- Enclosing class:
    WebAppUtils
  Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public static interface WebAppUtils.ThrowingBiFunction<T,U,R>

  A BiFunction which throws on Exception.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `R` | `apply(T t, U u)`

- - ### Method Detail

    - #### apply

          R apply(T t,
                  U u)
           throws Exception

      Throws:
        `Exception`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.